Source: python-xstatic-tv4
Version: 1.2.7.0-1~u16.04+mcp1
Binary:
  - python-xstatic-tv4
  - python3-xstatic-tv4
Build_time: 2017-04-19-14-21-29
Code_project:
  python-xstatic-tv4: 78374a460dd495277b817af563dc62f500d8096c
